/*** Start css of #_lp_block_16426005[data-block-layout='470707']  ***/

#_lp_block_16426005[data-block-layout='470707']  {
	padding-top: 10px;
	padding-bottom: 10px;
}

/*** End css of #_lp_block_16426005[data-block-layout='470707']  ***/
/*** Start css of #_lp_block_16426405[data-block-layout='470707']  ***/

#_lp_block_16426405[data-block-layout='470707']  {
	padding-top: 10px;
	padding-bottom: 10px;
}

/*** End css of #_lp_block_16426405[data-block-layout='470707']  ***//*** Start css of #_lp_block_16426805[data-block-layout='470707']  ***/

#_lp_block_16426805[data-block-layout='470707']  {
	padding-top: 10px;
	padding-bottom: 10px;
}

/*** End css of #_lp_block_16426805[data-block-layout='470707']  ***//*** Start css of #_lp_block_16427205[data-block-layout='470707']  ***/

#_lp_block_16427205[data-block-layout='470707']  {
	padding-top: 10px;
	padding-bottom: 10px;
}

/*** End css of #_lp_block_16427205[data-block-layout='470707']  ***//*** Start css of #_lp_block_16427605[data-block-layout='470707']  ***/

#_lp_block_16427605[data-block-layout='470707']  {
	padding-top: 10px;
	padding-bottom: 10px;
}

/*** End css of #_lp_block_16427605[data-block-layout='470707']  ***/